version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: Yzh0kdDWaI+OiEknDIVwsOCKGi0PmWaXcFafUGYHpv3PcNs0GfTE8Cb6uvM8BPJljZnnVn+CYPiwPgI1l/clyg==
    size: 145809005
path: poi-11.1.0-mac.zip
sha512: Yzh0kdDWaI+OiEknDIVwsOCKGi0PmWaXcFafUGYHpv3PcNs0GfTE8Cb6uvM8BPJljZnnVn+CYPiwPgI1l/clyg==
releaseDate: '2026-01-24T21:50:38.295Z'
